Bug 536224 - (RHQ-598) make it reskinnable
make it reskinnable
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.0.1
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-18 17:28 EDT by John Mazzitelli
Modified: 2010-08-12 15:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 15:49:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2008-06-18 17:28:00 EDT
third party people that build on top of RHQ will want to do simple reskinning.

Need at least some documentation and maybe even a maven module that helps with changing:

a) the logo on the top left of the main UI pages and login screen
b) the red link at the top right of the UI (that currently is a link to rhq-project.org)
b) the name RHQ in the UI headers
c) the footer image
d) the footer copyright message
e) the footer links
Comment 1 Joseph Marques 2008-07-19 15:49:54 EDT
greg, what version does this go into.  i know there are a few projects that are going to want to do this, yah?
Comment 2 Greg Hinkle 2008-07-30 09:26:42 EDT
We won't need this for 1.1 to my knowledge. We don't know of anyone else planning to skin it. (though its doable if someone wants to)
Comment 3 Red Hat Bugzilla 2009-11-10 16:12:56 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-598
Comment 4 Corey Welton 2010-08-12 15:49:15 EDT
Closing via 12-Aug-2010 triage.  This issue can be reopened later if deemed important.

Note You need to log in before you can comment on or make changes to this bug.